using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace AspAction.Controllers
{
    public class ClientController : Controller
    {
        public IActionResult search()
        {
            return View();
        }
    }
}